# MediaGrabber


## Fields

| Field               | Type                | Required            | Description         |
| ------------------- | ------------------- | ------------------- | ------------------- |
| `identifier`        | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `protocol`          | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `title`             | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |